
.text1 {
	FONT-SIZE: 12px;
	COLOR: #636363;
	LINE-HEIGHT: 1.8em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
.text1dark {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 1.8em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}

.text1blue {
	FONT-SIZE: 12px;
	COLOR: #0bb9f5;
	LINE-HEIGHT: 1.8em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}

.text1bold {
	FONT-SIZE: 12px;
	COLOR: #6b6b6b;
	LINE-HEIGHT: 1.8em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
.text2 {
	FONT-SIZE: 30px;
	COLOR: #0bb9f5;
	LINE-HEIGHT: 1.2em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
.text3 {
	FONT-SIZE: 30px;
	COLOR: #2b2a2a;
	LINE-HEIGHT: 0em;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}


.unnamed0 {
}
.unnamed1b {
	border-top: thin solid white;
	background-color: #5CA8E0;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttons {
	border-top: thin solid white;
	border-bottom: thin solid white;
	border-left: thin solid white;
	border-right: thin solid white;
	background-color: #5CA8E0;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttonright {
	border-top: thin solid white;
	border-bottom: thin solid white;
	border-right: thin solid white;
	background-color: #5CA8E0;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}

.flashborder {
	border-left: thin solid white;
	border-right: thin solid white;
	background-color: #519fdc;
}

.menubuttonfiller {
	border-top: thin solid white;
	border-bottom: thin solid white;
	border-right: thin solid white;
	background-color: #519fdc;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttontopbottom {
	border-top: thin solid white;
	border-bottom: thin solid white;
	background-color: #519fdc;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.unnamed1a {
	border-top: thin solid white;
	border-bottom: thin solid white;
	background-color: #5CA8E0;
	font-style: arial;
	font-family: arial;
	font-size: 10px;
}
.unnamed1 {
	border-top: thin #000000;
	border-right: thin solid white;
	border-bottom: thin #000000;
	border-left: thin solid white;
	background-color: #ffffff;
}

.unnamed2 {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	color: #0066CC;
}

.unnamed3 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #68767f;
}
.unnamed7 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}
.unnamed4 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: white;
}
.unnamed5 {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	color: #003399;
}
.unnamed4 {
}

.bordersthin{
border-style: solid;
border-width: 1px 2px 3px 4px   //top right bottom left
}
.bordersthinblack{
border-style: solid;
border-width: 0px 1px 1px 1px;  //top right bottom left
border-color: #000000;
}

.bordersblue{
border-color: #0bb9f5;
border-style: solid;
border-width: 3px 3px 3px 3px;  //top right bottom left

}

.backgroundtitle{
font-family: Arial;
	font-size: 20px;
	font-style: Bold;
	color: white;
position:relative;
left:5px;
top:5px
}
.backgroundtitle2{
background-image: url('BackgroundTitles.png');
background-repeat: no-repeat
}

.positiontitle{
font-family: Arial;
	font-size: 16px;
	font-style: normal;
	color: white;
position:relative;
left:0px;
top:0px
}
.words {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsheadings {
	FONT-SIZE: 20px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsgrey {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsgreyMedium {
	FONT-SIZE: 16px;
	COLOR: #333333;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsyellow {
	FONT-SIZE: 12px;
	COLOR: #f0bf2f;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsheadingsgrey {
	FONT-SIZE: 20px;
	COLOR: #333333;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsdottedline {
	FONT-SIZE: 10px; COLOR: #222; LINE-HEIGHT: 0.01em; FONT-FAMILY: arial
}


.link2{
font-family: Arial;
	font-size: 13px;
	font-style: normal;
	color: grey; TEXT-DECORATION: none! important;
}

.normaltext{
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	color: #333333;
}

.headertext{
font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #333333;
}

.positionpicture{
position:relative;
left:100px;
top:-10px
}

.wordsheadingswhite {
	FONT-SIZE: 20px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordswhite {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordswhiteMedium {
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsheadingswhiteXL {
	FONT-SIZE: 40px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsheadingsBlueXL {
	FONT-SIZE: 40px;
	COLOR: #008BD0;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsheadingsGreyXL {
	FONT-SIZE: 40px;
	COLOR: #333333;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
.wordsLightBlueMedium {
	FONT-SIZE: 16px;
	COLOR: #B5CCDA;
	LINE-HEIGHT: 1.4em;
	FONT-FAMILY: arial
}
